Using Dinkey Pro/FD with FileMaker

We provide Filemaker Plugins that you can call from your Filemaker database. They are compatible with Filemaker version 7 (and higher) and also with Windows and Mac OS X. There is a 32-bit Plugin for use with Filemaker version 7-13 and Filemaker 14 running in 32-bit mode. There is also a 64-bit Plugin for use with Filemaker 14 and higher.

The Filemaker solution shows how you can install our Filemaker Plugin and contains some sample scripts showing how you can communicate with the Dinkey Pro and FD dongles.

Learn more about Dinkey Pro/FD